<?php

 

class Manual_Query_Model_S extends CI_Model {

  

  

  function __construct() 

  {

    /* Call the Model constructor */

    parent::__construct();

  }


	function get_all_data() {
		$this->db->select('t.*');
		$this->db->from('temp_s t');
		
		//$this->db->order_by("t.id", "desc");
		//$this->db->where("t.category",$val);//("id !=",$id);
		$query = $this->db->get();
		//echo $this->db->last_query();
		return $query->result_array();
	}

	function save_data($supplier_data)
	{

			$this->db->insert('product',$supplier_data);
			echo $this->db->last_query();

	}



}